body{
    background-color:powderblue;
    font-family: sans-serif;
}
header nav ul li:hover {
    background-color: beige;
}

p {
    font-size: 1.25em;
}

header>nav>ul>li>a {
    color: #ff6b6b;
}

header>nav>ul>li {
    border: 1px solid;
    border-radius: 10px;
    list-style-type: none;
}



footer{
    border:0.5px solid;
    text-align:center;
}

main>section>section {
    background-color: gray;
}

main>section>section {
    border-radius: 2em;
}